
JARS - Task #415

Milestone # 124 (New): DESCRIPCION DE HARDWARE

Implementar protocolo entre FPGA de Transferencia y Control

01/26/2016 09:43 AM - John Rojas

Status: Closed Start date: 02/17/2016

Priority: Normal Due date: 04/07/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 02/18/2016 08:26 AM - John Rojas

- Due date changed from 03/03/2016 to 03/10/2016

- Status changed from New to In progress

- Start date changed from 02/22/2016 to 02/17/2016

- % Done changed from 0 to 10

#2 - 03/28/2016 08:56 AM - John Rojas

- Due date changed from 03/10/2016 to 03/23/2016

- % Done changed from 10 to 60

23/03/2016: Se realizaron las modificaciones en el firmware de los bloques de control y transferencia para enviar los datos de las tarjetas de

recepción. Actualmente se permite enviar en paquetes y posteriormente se modificará para enviar de forma continua.

#3 - 04/25/2016 08:33 AM - John Rojas

- Due date changed from 03/23/2016 to 04/07/2016

- Status changed from In progress to Resolved

- % Done changed from 60 to 100

07/04/2016: Se realizó la actualización para adquisición de datos de forma continua.

#4 - 05/17/2017 10:14 PM - John Rojas

- Status changed from Resolved to Closed
